*{ 
	font-family:'Open Sans';
}
.text-center img {
	display: inline-block;
}
header .mainmenu {
	float: right;
}
/*************SUB MENU*************/
.mainmenu .sub-menu {list-style: outside none none;  min-width: 250px;  padding: 0;  position: absolute;  z-index: 1000;  display:none;}
.mainmenu li:last-child:hover .sub-menu {right: 0;}
.mainmenu li:hover .sub-menu{ display:block; }
.mainmenu .sub-menu li{padding:0px !important;}
.mainmenu .sub-menu li a { background: none repeat scroll 0 0 #fff;  display: block;  padding: 10px 15px !important;  text-align: left; color: #000 !important;  text-decoration: none;  transition: all 1s ease-in-out 0s;}
.mainmenu .sub-menu li a:hover { background:#fff !important; border-left:5px solid #000; padding-left:25px;}
.col-md-5ths {
	width: 20%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
/*******MAIN MENU*********/
header .mainmenu .navbar {
	margin: 0px;
	padding: 0px;
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  margin: 0px;
}
header .mainmenu .navbar-nav a.active,
header .mainmenu .navbar-nav a:focus,
header .mainmenu .navbar-nav a:hover {
	background: none;
}
header .header-bottom {
	position: relative;
}
header .header-bottom .carousel-content {
    top: 25%;
	position: absolute;
}

/*********** CAROUSEL NAV***********/
header .header-bottom .owl-prev {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/icons/banner-left-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	margin:0px !important;
	display: inline-block;
	height: 41px;
	left: 0;
	position: absolute;
	text-indent: -99999px;
	top: 35%;
	width: 24px;
}
header .header-bottom .owl-next {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/icons/banner-right-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	margin:0px !important;
	display: inline-block;
	height: 41px;
	right: 0;
	position: absolute;
	text-indent: -99999px;
	top: 35%;
	width: 24px;
}

/**********CAROUSEL DOTS***************/
header .header-bottom .owl-theme .owl-controls {
    margin-top: 0;
}
header .header-bottom .owl-dots {
	bottom: 5%;
	left: 0;
	position: absolute;
	right: 0;
}
header .header-bottom .owl-theme .owl-dots .owl-dot span {
	background-color: #fff;
}
header .header-bottom  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #edb200;
}
.form-control::-webkit-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::placeholder {
  color: #6c757d;
  opacity: 1;
}
.banner-contents {
	position: absolute;
	left: 0;
	right: 0;
	top: 13%;
}
.banner-info.v-banner-info h3 {
	font-size: 44px;
	color: #0a3962;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.banner-info.v-banner-info .btn {
	background: #0e436c;
	background: -moz-linear-gradient(top, #0e436c 0%, #209dc9 100%);
	background: -webkit-linear-gradient(top, #0e436c 0%,#209dc9 100%);
	background: linear-gradient(to bottom, #0e436c 0%,#209dc9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e436c', endColorstr='#209dc9',GradientType=0 );
	color: #fff;
	border: none;
	border-radius: 50%;
	width: 100px;
	white-space: break-spaces;
	padding: 27px 20px;
	height: 100px;
	font-size: 14px;
	font-weight: 700;
}
.banner-info.v-banner-info .btn span{
	font-size: 28px;
}
.banner-info.v-banner-info ul li {
	margin-right: 20px;
}
.banner-info.v-banner-info .banner-btn1.btn{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#e84d48+0,fd8f07+100 */
background: #e84d48; /* Old browsers */
background: -moz-linear-gradient(top,  #e84d48 0%, #fd8f07 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e84d48 0%,#fd8f07 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e84d48 0%,#fd8f07 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e84d48', endColorstr='#fd8f07',GradientType=0 ); /* IE6-9 */
}
.banner-info.v-banner-info {
	margin-top: 90px;
}
.banner-shape {
	position: absolute;
	border: ;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9;
}
.banner-clip {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -70px;
	z-index: 99;
}
.virtual-holder1 {
	position: relative;
}
.virtual-holder1-wrap{
	padding: 120px 0px;
}
.virtual-holder1-shape {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.virtual-content1 {
	text-align: center;
}
.highlighted-text h3 {
	font-size: 100px;
	font-weight: 700;
	background: -webkit-linear-gradient(#258aba, #33bae2);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-family: 'Montserrat', sans-serif;
}
.virtual-content1-info p {
	font-size: 20px;
	color: #5d5d5d;
	font-family: 'Montserrat', sans-serif;
}	
.highlighted-text {
	background-image: url(img/arc.png);
	background-size: 100% 100%;
	background-position: 100% 100%;
	padding-top: 140px;
}
.virtual-holder2 {
	background: #21a0cd;
	background: -moz-linear-gradient(top, #21a0cd 0%, #2484b5 100%);
	background: -webkit-linear-gradient(top, #21a0cd 0%,#2484b5 100%);
	background: linear-gradient(to bottom, #21a0cd 0%,#2484b5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21a0cd', endColorstr='#2484b5',GradientType=0 );
	padding: 90px 0px 50px;
	position: relative;
}
.virtual-holder2-shape {
	position: absolute;
	bottom: -310px;
	left: 0;
	right: 0;
}
.virtual-holder2-img {
	width: 60%;
	margin: auto;
}
.virtual-holder2-cnt h3 {
	font-size: 38px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding-right: 15%;
	font-family: 'Montserrat', sans-serif;
}
.virtual-holder2-cnt p {
	font-size: 18px;
	color: #fff !important;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
}
.virtual-holder2-cnt h3::after {
	content: "";
	width: 56px;
	height: 3px;
	background: #fff;
	position: relative;
	display: block;
	margin: 10px 0 0;
}
.virtual-intern-holder {
	padding: 160px 0px 100px;
	background: #ecf6fb;
}
.heading-virtual {
	text-align: center;
}
.heading-virtual h3 {
	font-size: 34px;
	color: #000000;
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.heading-virtual h3::after {
	content: "";
	width: 56px;
	height: 3px;
	background: #2c92d5;
	position: relative;
	display: block;
	margin: 10px auto 0;
}
.heading-virtual h3 span{
	font-weight: 700;
}
.virtual-holder2-cnt {
	margin-top: 20%;
}
.heading-virtual p {
    font-size: 19px;
    color: #5d5d5d;
    padding: 10px 20px;
    font-family: 'Montserrat', sans-serif;
}
.intern-circle-1 {
	background: #2381b2;
	background: -moz-linear-gradient(left, #2381b2 0%, #35c5eb 100%);
	background: -webkit-linear-gradient(left, #2381b2 0%,#35c5eb 100%);
	background: linear-gradient(to right, #2381b2 0%,#35c5eb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2381b2', endColorstr='#35c5eb',GradientType=1 );
	height: 300px;
	width: 300px;
	border-radius: 50%;
}
.intern-circle-1 h3 {
	font-size: 30px;
	color: #fff;
	text-align: center;
	padding-top: 85px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.intern-circle-1 {
	background: #2381b2;
	background: -moz-linear-gradient(left, #2381b2 0%, #35c5eb 100%);
	background: -webkit-linear-gradient(left, #2381b2 0%,#35c5eb 100%);
	background: linear-gradient(to right, #2381b2 0%,#35c5eb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2381b2', endColorstr='#35c5eb',GradientType=1 );
	height: 300px;
	width: 300px;
	border-radius: 50%;
	margin: auto;
}
.intern-circle-center {
	text-align: center;
	border: 2px solid #063270;
	height: 312px;
	width: 312px;
	border-radius: 50%;
	padding-top: 4px;
	margin: 30px auto;
}
.intern-circle-cnt h4 {
	font-size: 21px;
	text-transform: uppercase;
	font-weight: 700;
	color: #14558c;
	font-family: 'Montserrat', sans-serif;
}
.intern-circle-cnt p {
	font-size: 14px;
	font-weight: 400;
	color: #787878;
	font-family: 'Montserrat', sans-serif;
}

.intern-circle-icon-inner img{
	width: 80px;
	height: 80px;
	background: #fff;
	border-radius: 50%;
	margin: auto;
}
.intern-circle-icon-inner {
	width: 90px;
	height: 90px;
	background: #fff;
	border-radius: 50%;
	margin: auto;
	background: #13538a;
	background: -moz-linear-gradient(top, #13538a 0%, #37c9ef 100%);
	background: -webkit-linear-gradient(top, #13538a 0%,#37c9ef 100%);
	background: linear-gradient(to bottom, #13538a 0%,#37c9ef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13538a', endColorstr='#37c9ef',GradientType=0 );
	padding: 5px;
}
.center .intern-circle-cnt p {
	padding: 0px 30px;
}
/*.intern-circle-wrap.item1,.intern-circle-wrap.item3 {
	position: relative;
	top: 37%;
}
.intern-circle-wrap.item2, .intern-circle-wrap.item4 {
	position: absolute;
	top: 70%;
	right: 14%;
}
.intern-circle-wrap.item4 {
	left: 10%;
	right: 0%;
}*/
.intern-circle-wrap.item1, .intern-circle-wrap.item3 {
	position: relative;
	top: 17%;
}
.intern-circle-wrap.center.text-center {
	display: none;
}
.intern-circle-wrap.item2, .intern-circle-wrap.item4 {
	position: absolute;
	top: 50%;
	right: 14%;
}
.intern-circle-wrap.item4 {
	left: 16px;
	right: 0%;
}
.intern-circle-cnt {
	margin-top: 30px;
}
/*.intern-circle-wrap.item3 {
	left: -1%;
}*/

.intern-circle-icon-inner {
	margin-bottom: 10px;
}
.btn.get-btn {
	background: #e85046;
	background: -moz-linear-gradient(top, #e85046 0%, #fb8a0c 100%);
	background: -webkit-linear-gradient(top, #e85046 0%,#fb8a0c 100%);
	background: linear-gradient(to bottom, #e85046 0%,#fb8a0c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e85046', endColorstr='#fb8a0c',GradientType=0 );
	font-size: 20px;
	color: #fff;
	padding: 10px 40px;
	border: none;
	border-radius: 30px;
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 30px;
}
.impact-holder {
	background-image: url(img/impact-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
}
.impact-wrap {
	padding: 270px 0px 220px;
}
.virtual-intern-shape {
	position: absolute;
	top: -100px;
	left: 0;
	right: 0;
}
.heading-impact h3 {
	font-size: 35px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
}
.heading-impact h3 span {
	background: #30b1da;
	padding: 0px 20px;
	border-radius: 4px;
	font-weight: 700;
	font-size: 44px;
}
.heading-impact {
	margin-bottom: 80px;
}
.impact-info {
	background: #ed1849;
	padding: 30px 30px;
	text-align: center;
}
.impact-info h4 {
	font-size: 46px;
	color: #fff;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 0px;
}
.impact-info p {
	font-size: 26px;
	font-weight: 700;
	color: #fff !important;
	font-family: 'Montserrat', sans-serif;
}
.impact-info {
	background: #ed1849;
	padding: 30px 30px;
	text-align: center;
	border-top-right-radius: 30px;
	border-bottom-left-radius: 30px;
}
.Opportunities-wrap .blog-info h4 {
	min-height: 40px;
}
.structure .modal-body h3 {
	text-align: center;
	font-size: 28px;
	color: #000000;
	width: 100%;
}
.modal-header {
	border-bottom: 0px !important;
}

.structure .modal-dialog.modal-lg {
	max-width: 96% !important;
}
.structure-pop {
	width: 70%;
	margin-left: auto;
}
.structure .modal-body h3 span{
	color: #063e75;
}
.structure h6 {
	text-align: center;
	font-size: 21px;
	color: #000000;
	font-weight: 400;
	padding-bottom: 30px;
	text-transform:uppercase;
	margin-top:20px;
}
/*.structure .modal-body {
	background-image: url(https://globalshala.com/wp-content/uploads/2021/03/benefits-bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}*/
.modal-body .structure-info h3 {
	font-size: 22px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-size: 100% 100%;
	padding: 20px 0px 40px;
	color:#fff;
}
.structure-info.week1 h3 {
	background-image: url(https://globalshala.com/wp-content/uploads/2021/03/week-1.png);
}
.structure-info.week2 h3 {
	background-image: url(https://globalshala.com/wp-content/uploads/2021/03/week-2.png);
}
.structure-info.week3 h3 {
	background-image: url(https://globalshala.com/wp-content/uploads/2021/03/week-3.png);
}
.structure-info.week4 h3 {
	background-image: url(https://globalshala.com/wp-content/uploads/2021/03/week-4.png);
}
.structure-list {
	padding: 20px 10px;
	min-height: 430px;
}
.structure-list h4{
	font-size:16px;
	color:#fff
}
.structure-list li{
	font-size:14px;
	color:#fff
}
.structure-info.week1 .structure-list {
	background: #38c9ef;
}
.structure-info.week2 .structure-list {
	background: #2d91d5;
}
.structure-info.week3 .structure-list {
	background: #2181b0;
}
.structure-info.week4 .structure-list {
	background: #2181b0;
}
.opportunities-pop tr th {
	background: #30b1da;
	padding: 15px 10px;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #a7a7a7;
}
.opportunities-pop tr td {
	padding: 20px 10px;
	font-size: 14px;
	color: #474747;
	border: 1px solid #a7a7a7;
}
.opportunities-pop p,.opportunities-pop li{
	font-size: 14px !important;
	font-weight: 500;
	color: #474747  !important;
}

	.opportunities-pop ul {
	list-style: none;
	padding-left: 20px;
}
	.opportunities-pop ul li {
	background-image: url(https://globalshala.com/wp-content/uploads/2021/03/list.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 10px;
}
.opportunities .modal-header h3,.benefits .modal-header h3  {
	text-align: center;
	width: 100%;
}
.intern-circle-center:hover,.intern-circle-icon-inner:hover {
	cursor: pointer;
}
.virtual-slu-cont {
	padding-bottom: 50px;
}
.virtual-slu-logo img {
	width: 50%;
	margin: 0px 0px 30px;
}
.virtual-holder-slu {
	padding: 80px 0px 200px;
}
.virtual-slu-cont h4 {
	font-size: 27px;
	text-transform: uppercase;
}
.virtual-slu-cont p,.virtual-slu-cont li {
	font-size: 18px !important;
	color: #272727;
	font-family: "IBM Plex Sans";
}
.video-img iframe {
    border-radius: 30px;
}
.benefits-info img {
	width: 30%;
	margin: 20px auto;
}
.opportunities-pop ul li {
	text-align: left;
}
.benfits-pop h3 {
	text-align: center;
	color: #058fc1;
}
.opportunities .modal-header {
	padding-bottom: 0;
}
.page-template-virtual-inner .header-bottom.inner-header-bottom {
	display: none;
}
.opportunities-holder {
	margin-top: 95px;
	padding: 100px 0px 150px;
	background-image: url(https://globalshala.com/wp-content/uploads/2021/04/virtual-bg1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}
.virtual-shape {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.benefits-holder-v {
	padding: 80px 0px 150px;
	position: relative;
}
.heading-v h3 {
	font-size: 43px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	color: #0a3962;
}
.heading-v h6 {
	font-size: 28px;
	color: #000000;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.heading-v h4 {
	font-size: 34px;
	text-align: center;
	color: #000000;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.heading-v h4 span{
	font-weight:400;
}
.opportunities-info img {
	width: 100%;
	margin-bottom: 20px;
}
.opportunities-info h4 {
	font-size: 23px;
	color: #0a3962;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}
.opportunities-info p {
	font-size: 16px;
	color: #0a3962;
	font-family: 'Open Sans';
}
.opportunities-wrap .nav-link {
	padding: 0;
	margin-bottom: 10px;
}
.opportunities-info {
	background: #fff;
	padding: 20px 30px 20px 50px;
}
.opportunities-info.content {
	padding: 30px 50px 90px 70px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 4px 3px 5px rgba(0,0,0,10%);
}
.nav-link .opportunities-info {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px !important;
	background-color: rgba(255,255,255,60%);
}
.nav-link.active .opportunities-info, .nav-link:hover .opportunities-info {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px !important;
	background-color: rgba(255,255,255,100%);
	box-shadow: 0px 0px 5px rgba(0,0,0,10%);
}
.opportunities-wrap .nav-tabs .nav-link{
	border-bottom-left-radius: 5px !important;
}
.benefits-img-v {
	text-align: center;
	margin: 30px 0px;
}
.how-holder-v {
	background: #ecf6fb;
	padding: 60px 0px 100px;
}
.how-wrap-v {
	padding-top: 40px;
}
.reward-holder-v {
	padding: 80px 0px 100px;
	position:relative;
}
.reward-info-v{
	padding-top:50px;
}
.reward-cont-v {
	text-align: center;
	margin-bottom: 10px;
}
.program-cost {
	background-image: url(https://globalshala.com/wp-content/uploads/2021/04/virtual-bg2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.program-cost .heading-v {
	padding-top: 80px;
}
.reward-img-v {
	width: 120px;
	height: 120px;
	background: #fff;
	border-radius: 50%;
	box-shadow: 0px 0px 16px rgba(39,0,0,17%);
	margin: auto;
	text-align: center;
}
.reward-img-v img {
	padding: ;
	width: 50%;
	padding-top: 31px;
	margin: auto;
}
.reward-cont-v h4 {
	font-size: 18px;
	color: #000000;
	text-transform: uppercase;
	font-weight: 700;
	padding: 30px 30px 0px;
}
.reward-cont-v h4 span{
	font-size:14px;
	font-weight:400;
}
.program-cost-wrap {
	padding: 50px 0px 80px;
}
.program-cost .heading-v h4 {
	color: #fff;
}
.program-cost-info h4 {
	font-size: 24px;
	color: #063b74;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
}
.program-cost-info {
	background: #fff;
	padding: 30px 50px;
	border-top-right-radius: 60px;
	border-bottom-left-radius: 60px;
}
.eligibility-holder {
	padding: 80px 0px 150px;
}
.eligibility-cost-info .heading-v h4 {
	text-align: left;
}
.eligibility-cost-info .heading-v h4::after {
	background: #2c92d5;
	margin: 15px 0 0;
}
.virtual-shape1 .heading-v h4::after {
	background: #fff;
}
.heading-v h4::after {
	content: "";
	width: 66px;
	height: 4px;
	background: #2c92d5;
	position: relative;
	display: block;
	margin: 15px auto 0;
}
.opportunities-wrap {
	padding-top: 40px;
}
.faq-section {
	padding: 80px 0px 150px;
}
.virtual-holder .faq-section .card-header .collapsed {
	background-color: #002567;
}
.virtual-holder .faq-section .card-header button {
	color: #fff;
	font-size: 20px;
	text-align: left;
}
.virtual-holder .faq-section .card-header button {
	color: #fff;
	font-size: 20px;
	padding: 10px 20px 10px 50px;
	text-decoration: none;
	width: 100%;
	text-align: left;
	background-color: #f35330;
	border-radius: 0px;
}
.virtual-holder .faq-section .card-header button i {
	float: left;
}
.virtual-holder .faq-section .faq-wrap .card-body {
	padding: 20px 20px 20px 70px;
	background: #fff;
}
.virtual-holder .faq-section .faq-wrap .card-header {
	padding: 0px;
}
.virtual-holder .faq-section .faq-wrap .card-header {
	border: none;
}
.faq-section {
	background-image: url(https://globalshala.com/wp-content/uploads/2021/04/rules-bg.jpg);
	background-position: 100% 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-bottom: 220px;
}
.virtual-holder .faq-section .faq-wrap .card-header [data-toggle="collapse"] .fa::before {
	background-image: url("img/others/minus.png");
	background-repeat: no-repeat;
	content: "";
	width: 26px;
	float: right;
	height: 27px;
	position: relative;
	top: 4px;
	right: 20px;
}
.virtual-holder .faq-section .faq-wrap .card-header [data-toggle="collapse"].collapsed .fa::before {
	background-image: url("img/others/plus.png");
	background-repeat: no-repeat;
	content: "";
	width: 26px;
	float: right;
	height: 27px;
	position: relative;
	top: 4px;
	right: 20px;
}
.eligibility-cost-info p {
	font-size: 24px;
	font-family: 'Montserrat', sans-serif;
}
.testimonial-sec .heading-virtual img {
	width: 30% !important;
	margin: auto;
}
.testimonial-sec {
	padding-top: 40px;
}
.testimonial-holder {
	padding-top: 60px;
	border-top: 2px solid #b1b1b1;
}
.intern-circle-btn {
	margin-bottom: 60px;
}
.heading-virtual a {
	color: #000;
	font-weight: 500;
}
/*RESPONSIVE*/
@media screen and (max-width: 3840px) {
.banner-contents {
	top: 33%;
}
.banner-clip {
	bottom: 110px;
}
	.impact-wrap {
	padding: 270px 0px 360px;
}
}
@media screen and (max-width: 3360px) {
.banner-clip {
	bottom: 80px;
}
	.virtual-holder2-shape {
	bottom: -270px;
}
}
@media screen and (max-width: 3200px) {
.virtual-intern-shape {
	top: -20px;
}
}
@media screen and (max-width: 3072px) {
.virtual-holder2-shape {
	bottom: -250px;
}
}
@media screen and (max-width: 3008px) {

}
@media screen and (max-width: 2880px) {
.banner-clip {
	bottom: 46px;
}
	.virtual-holder2-shape {
	bottom: -230px;
}
}
@media screen and (max-width: 2560px) {
.banner-contents {
	top: 28%;
}
.banner-clip {
	bottom: 19px;
}
.virtual-holder2-shape {
	bottom: -210px;
}
}
@media screen and (max-width: 2304px) {
.banner-shape {
	bottom: -1px;
}
.banner-clip {
	bottom: 4px;
}
	.virtual-holder2-shape {
	bottom: -190px;
}
}
@media screen and (max-width: 2048px) {
.banner-contents {
	top: 23%;
}
.banner-clip {
	bottom: -14px;
}
	.virtual-holder2-shape {
	bottom: -160px;
}
}

@media screen and (max-width: 1920px) {
.banner-contents {
	top: 7%;
}
.banner-clip {
	bottom: -30px;
}
	.virtual-holder2-shape {
	bottom: -156px;
}
}


@media screen and (max-width: 1600px) {
.banner-clip {
	bottom: -50px;
}
	.virtual-holder2-shape {
	bottom: -130px;
}
	.virtual-intern-shape {
	top: -10px;
}
}

@media screen and (max-width: 1440px) {
.banner-clip {
	bottom: -59px;
}
	.virtual-holder2-shape {
	bottom: -110px;
}
}

@media screen and (max-width: 1366px) {
.impact-wrap {
	padding: 220px 0px 360px;
}
}

@media screen and (min-width: 1100px) and (max-width: 1280px) {
.banner-clip {
	bottom: -72px;
}
	.virtual-holder2-shape {
	bottom: -100px;
}
	.impact-wrap {
	padding: 160px 0px 200px;
}
}
@media screen and (max-width: 1279px) {
.banner-info.v-banner-info {
	margin-top: 30px;
}
.banner-info.v-banner-info h3 {
	font-size: 35px;
}
.virtual-holder2-cnt h3 {
	font-size: 32px;
}
.virtual-holder2-shape {
	bottom: -80px;
}
	.structure-pop {
	width: 86%;
}
.banner-info.spl-banner-info p {
	padding-right: 0 !important;
}
	.heading-v h3 {
	font-size: 36px;
}
	.opportunities-info h4 {
	font-size: 20px;
}
	.opportunities-info {
}
	.heading-v h4 {
	font-size: 30px;
}
	.reward-cont-v h4 {
	font-size: 16px;
	padding: 30px 30px 0px;
}
	.program-cost-info h4 {
	font-size: 19px;
}
	.eligibility-cost-info p {
	font-size: 19px;
}
}

@media screen and (max-width: 1023px) {
	.col-md-5ths {
		width: 20%;
		float: left;
	}
	.banner-info.v-banner-info h3 {
	font-size: 25px;
}
.highlighted-text h3 {
	font-size: 60px;
}
.highlighted-text {
	padding-top: 80px;
}
.virtual-content1-info p {
	font-size: 16px;
}
.virtual-holder2-cnt h3 {
	font-size: 24px;
}
.virtual-holder2-img {
	width: 80%;
}
.virtual-holder2-shape {
	bottom: -60px;
}
.heading-virtual p {
	font-size: 16px;
}
.intern-circle-1 {
	height: 150px;
	width: 150px;
	border-radius: 50%;
	margin: auto;
}
.intern-circle-center {
	height: 162px;
	width: 162px;
	padding-top: 5px;
}
.intern-circle-1 h3 {
	font-size: 14px;
	padding-top: 45px;
}
.intern-circle-cnt h4 {
	font-size: 16px;
}
.intern-circle-cnt p {
	font-size: 12px;
}
.intern-circle-icon-inner img {
	width: 60px;
	height: 60px;
}
.intern-circle-icon-inner {
	width: 70px;
	height: 70px;
	padding: 5px;
}
.btn.get-btn {
	font-size: 18px;
}
.heading-impact h3 {
	font-size: 28px;
}
.heading-impact h3 span {
	font-size: 36px;
}
.impact-info h4 {
	font-size: 26px;
}
.impact-info p {
	font-size: 16px;
}
.intern-circle-wrap.item3, .intern-circle-wrap.item4 {
	left: -9%;
}
	.structure .modal-body h3 {
	font-size: 20px;
}
	.structure h6 {
	font-size: 16px;
}
	.modal-body .structure-info h3 {
	font-size: 16px;
	padding: 16px 0px 40px;
}
	.structure-list li {
	font-size: 10px;
}
	.structure-list h4 {
	font-size: 12px;
}
	.structure-list ul, .structure-list ol {
	padding-left: 10px;
}
	.structure-list {
	min-height: 300px;
}
	.opportunities-pop p, .opportunities-pop li {
	font-size: 12px !important;
}
	.intern-circle-wrap.item4 {
	left: 3%;
}
	.heading-v h3 {
	font-size: 28px;
}
	.heading-v h6 {
	font-size: 22px;
}
	.opportunities-info h4 {
	font-size: 14px;
}
	.heading-v h4 {
	font-size: 23px;
}
	.reward-cont-v h4 {
	font-size: 14px;
	padding: 30px 10px 0px;
}
	.reward-cont-v h4 span {
	font-size: 10px;
}
	.reward-holder-v {
	padding: 80px 0px 70px;
}
	.program-cost-info h4 {
	font-size: 16px;
}
	.eligibility-cost-info p {
	font-size: 16px;
}
	.opportunities-info.content {
	padding: 20px 20px 30px 30px;
}
	.opportunities-info p {
	font-size: 13px;
}
	.virtual-holder .faq-section .card-header button {
	font-size: 16px;
	padding: 10px 20px 10px 50px;
	white-space: normal;
}
}

@media screen and (max-width: 767px) {
	header .header-logo {
	    text-align: center;
	}
	header .header-logo img {
		display: inline-block;
	}
	header .mainmenu .navbar {
	  margin: 0;
	  padding: 0;
	}
	.icon-bar {
		background-color: #058fc1;
		border-radius: 1px;
		display: block;
		height: 2px;
		width: 22px;
	}
	.icon-bar + .icon-bar {
		margin-top: 4px;
	}
	button:focus {
		outline: none;
	}
	.navbar-toggler {
	  background-color: transparent;
	  background-image: none;
	  border-radius: 0;
	  padding: 9px 10px;
	}
	.navbar-dark .navbar-toggler {
	  border: medium none;
	}
	header .header-top .mainmenu ul li {
	  margin-bottom: 10px;
	}
	header .header-top .mainmenu ul li .sub-menu li {
	  margin-bottom: 0px;
	}
	.mainmenu li:last-child:hover .sub-menu {
		right: auto;
	}
	header .mainmenu {
		float: none;
	}
	.banner-info.v-banner-info {
		margin-top: 0px;
	}
	.banner-info.v-banner-info h3 {
	font-size: 20px;
}
.banner-info.v-banner-info .btn {
	width: 80px;
	height: 80px;
	font-size: 12px;
}
.banner-info.v-banner-info .btn span {
	font-size: 20px;
}
.highlighted-text {
	padding-top: 120px;
}
.virtual-holder2-img {
	width: 50%;
}
.virtual-holder2-shape {
	bottom: -50px;
}
.intern-circle-wrap.item1, .intern-circle-wrap.item3,.intern-circle-wrap.item2, .intern-circle-wrap.item4 {
	position: unset;
}
.intern-circle-cnt {
	text-align: center !important;
}
.impact-info p {
	font-size: 10px;
}
.impact-info h4 {
	font-size: 16px;
}
.impact-info {
	padding: 30px 0px;
}
.heading-virtual h3 {
	font-size: 25px;
}
.virtual-holder2-cnt {
	margin-top: 10%;
}
	.intern-circle-wrap .intern-circle-cnt {
	text-align: center !important;
}
	.impact-wrap {
	padding: 100px 0px 90px;
}
	.virtual-intern-shape {
	top: -4px;
}
.impact-info {
	margin-bottom: 20px;
}
	.structure-list {
	padding: 20px 10px;
	min-height: auto;
	margin-bottom: 30px;
}
	.structure-pop {
	width: 100%;
	margin-left: auto;
}
	.opportunities-pop {
	overflow: scroll;
}
	.opportunities .modal-header h3 {
	font-size: 20px;
}
	.benefits .modal-header h3 {
	font-size: 20px;
}
.virtual-slu-cont h4 {
	font-size: 22px;
	text-transform: uppercase;
}
.virtual-slu-cont p ,.virtual-slu-cont li{
	font-size: 14px;
}
	.benefits-info img {
	width: 15%;
	margin: 20px auto;
}
	.program-cost-info {
	margin-bottom: 10px;
}
	.eligibility-cost-info,.eligibility-cost-info .heading-v h4{
	text-align: center;
}
	.eligibility-cost-info .heading-v h4::after {
	margin: 15px auto 0;
}
	.reward-img-v {
	margin-bottom: 10px;
}
}
@media screen and (max-width: 480px) {
.banner-clip {
	bottom: -59px;
	width: 10%;
	margin: auto;
}
.banner-info.v-banner-info h3 {
	font-size: 12px;
}
.banner-info.v-banner-info .btn span {
	font-size: 12px;
}
.banner-info.v-banner-info .btn {
	width: 60px;
	height: 60px;
	font-size: 8px;
	padding: 20px 10px;
}
.virtual-holder1-shape {
	top: -3px;
}
.virtual-holder2 {
	padding: 50px 0px 50px;
}
.virtual-holder2-shape {
	bottom: -30px;
}
.impact-wrap {
	padding: 80px 0px 80px;
}
.heading-impact h3 {
	font-size: 24px;
}
.heading-impact h3 span {
	font-size: 28px;
}
	.virtual-intern-shape {
	top: 0px;
}
	.virtual-holder1-shape {
	top: -4px;
}
	.virtual-intern-holder {
	padding: 80px 0px 60px;
}
	.virtual-holder1-wrap {
	padding: 30px 0px;
}
	.banner-clip {
	bottom: -29px;
	width: 100%;
	margin: auto;
}
	
}
@media screen and (max-width: 415px) {
.virtual-holder1-shape {
	top: -2px;
}
}
@media screen and (max-width: 387px) {
.virtual-holder1-shape {
	top: -3px;
}
}
@media screen and (max-width: 375px) {

}
@media screen and (max-width: 360px) {

}
@media screen and (max-width: 320px) {

}